#dropdown{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family:'Sanchez', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#8e8e8e;
	}

#dropdown ul{
	background:url(images/menu-bg.gif) top left repeat-x;
	list-style-type:none;
	margin:0;
	padding:0;
	}

#dropdown li{
	float:left;
	padding:0 8px 0 0px;
	list-style-type:none;
}

#dropdown li a{
	color:#666666;
	display:block;
	font-weight:normal;
	line-height:30px;
	padding:0px 10px;
	text-align:center;
	text-decoration:none;
	list-style-type:none;
}

#dropdown li a:hover{
	color:#000000;
	text-decoration:none; }

#dropdown li ul{
	background:#e0e0e0;
	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	width:100px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
#dropdown li:hover ul{
	display:block;
	}
#dropdown li li {
	display:block;
	float:none;
	padding:0px;
	width:100px;
	}
#dropdown li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 10px;
	text-align:center;
	}
#dropdown li ul a:hover{
	background:#949494;
	color:#000000;
	opacity:1.0;
	filter:alpha(opacity=100);
	}
#dropdown p{
	clear:left;
	}
#dropdown .active > a{
	background:url(images/current-bg.gif) top left repeat-x;
	color:#ffffff;
	}
#dropdown .active > a:hover {
	color:#ffffff;
	}
